Please support VectorLinux!

Author Topic: trying to install codeblocks on VL7  (Read 766 times)

elija

  • Member
  • *
  • Posts: 6
trying to install codeblocks on VL7
« on: March 04, 2012, 03:01:14 am »
I'm using glsapt but getting the error message
Quote
Failed to download codeblocks: HTTP response code said error
I have tried updating and still get the same thing. Other packages seem to be downloading and installing OK

[edit]ArgoUML is giving the same error[/edit]
« Last Edit: March 04, 2012, 03:19:01 am by elija »
less is more, but more more than more is, so more is less less, so use more less if you want less more.

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
Re: trying to install codeblocks on VL7
« Reply #1 on: March 09, 2012, 12:04:43 am »
The HTTP response code error, usually pops up when the md5 checksum in /home/ftp/pub/veclinux/packages/package_data
does not match what is in the repo.
You can (as root)
rm /home/ftp/pub/veclinux/packages/package_data

Then update in GSlapt and try the download again, and see if that helps.
Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee